﻿.flowplayer .fp-waiting, .videoLoader { background:url(/static/tupperware-au/assets/system_images/ajax-loader.gif) center center no-repeat; height: 32px; }
.flowplayer .fp-waiting em { display: none; }

.videoLoader { position: absolute; top: 0; left: 0; width: 100%; height: 300px !important; z-index: 75; display: none; }
.videoPlayer .fp-waiting, .videoLoader { background:url(/static/tupperware-au/assets/system_images/ajax-loader.gif) center center no-repeat; height: 32px; }
.videoPlayer .fp-waiting em { display: none; }
.is-loading .fp-waiting { background: none; }
#topPanel ul li.wishlist span.counter {
    
}
.withDropdownPanel .dropdownPanel .wrapper, .tooltipCover, .ac_results {
    -ms-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
/* wish list */
.overviewGrid.list.type2 .item.special > .wrapper {
    background: url(/static/tupperware-au/assets/system_images/bg-x-gradient-purple.png) 0 0 repeat-y; 
}